<?xml version="1.0" encoding="utf-8"?>
<ftssp:Product
  xmlns:ftssp="http://xmlns.4suite.org/reserved#product"
  xmlns:dc="http://purl.org/dc/elements/1.1/"
  version = '0.6'
  >
  <dc:Description>Cribbage written in XSLT</dc:Description>
  <dc:Title>Cribbage</dc:Title>

  <ftssp:Container path='demos/cribbage'/>
  <ftssp:Container path='demos/cribbage/games'>
    <ftssp:Acl>
      <ftssp:WorldAccess type='write' allowed='1'/>
    </ftssp:Acl>
  </ftssp:Container>


  <ftssp:RawFile src='index.html' path='demos/cribbage/index.html' imt='text/html'/>

  <ftssp:ExtensionModule file='CribbageXsltExtensions.py'/>

  <ftssp:XPathDocumentDefinition path='demos/cribbage/cribbage-dd' src='cribbage-xslt.docdef'/>

  <ftssp:XsltDocument path='demos/cribbage/error.xslt' src='error.xslt'/>
  <ftssp:XsltDocument path='demos/cribbage/count-util.xslt' src='count-util.xslt'/>
  <ftssp:XsltDocument path='demos/cribbage/new-game.xslt' src='new-game.xslt'/>
  <ftssp:XsltDocument path='demos/cribbage/discard.xslt' src='discard.xslt'/>
  <ftssp:XsltDocument path='demos/cribbage/changes.xsl' src='changes.xsl'/>
  <ftssp:XsltDocument path='demos/cribbage/move-human.xsl' src='move-human.xsl'/>
  <ftssp:XsltDocument path='demos/cribbage/move-computer.xsl' src='move-computer.xsl'/>
  <ftssp:XsltDocument path='demos/cribbage/reset-stack.xsl' src='reset-stack.xsl'/>
  <ftssp:XsltDocument path='demos/cribbage/common.xsl' src='common.xsl'/>
  <ftssp:XsltDocument path='demos/cribbage/count-hand.xsl' src='count-hand.xsl'/>
  <ftssp:XsltDocument path='demos/cribbage/new-hand.xsl' src='new-hand.xsl'/>
  <ftssp:XsltDocument path='demos/cribbage/globals.xsl' src='globals.xsl'/>
  <ftssp:XsltDocument path='demos/cribbage/redirect.xsl' src='redirect.xsl'/>
  <ftssp:XsltDocument path='demos/cribbage/redirect-new-game.xsl' src='redirect-new-game.xsl'/>
  <ftssp:XsltDocument path='demos/cribbage/redirect-new-hand.xsl' src='redirect-new-hand.xsl'/>


  <ftssp:XsltDocument path='demos/cribbage/later-draw.xsl' src='later-draw.xsl' doc-def='demos/cribbage/cribbage-dd'/>
  <ftssp:XsltDocument path='demos/cribbage/draw.xsl' src='draw.xsl' doc-def='demos/cribbage/cribbage-dd'/>
  <ftssp:XsltDocument path='demos/cribbage/play-human.xsl' src='play-human.xsl' doc-def='demos/cribbage/cribbage-dd'/>

  <ftssp:XsltDocument path='demos/cribbage/show-score.xsl' src='show-score.xsl' doc-def='demos/cribbage/cribbage-dd'/>
  <ftssp:XsltDocument path='demos/cribbage/end-game.xsl' src='end-game.xsl' doc-def='demos/cribbage/cribbage-dd'/>
  <ftssp:XsltDocument path='demos/cribbage/draw-screen.xsl' src='draw-screen.xsl' doc-def='demos/cribbage/cribbage-dd'/>

  <ftssp:Alias path='demos/cribbage/decorated-xml.xslt' reference='/ftss/data/decorated-xml.xslt'/>


</ftssp:Product>
